.bg-intro-left{
    background: #EEF0F2;
    position: relative;
    margin: 6.5em 0;
    display: flex;
  }
.bg-intro-left:before{
    content: "";
    display: block;
    left: 0;
    top: -6.5em;
    height: 6.5em;
    position: absolute;
    width: 100%; 
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100" preserveAspectRatio="none"><polygon fill="rgb(238, 240, 242)" points="0,100 100,0 100,100"/></svg>');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.bg-intro-left:after{
    content: "";
    display: block;
    left: 0;
    bottom: -6.5em;
    height: 6.5em;
    position: absolute;
    width: 100%; 
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100" preserveAspectRatio="none"><polygon fill="rgb(238, 240, 242)" points="0,0 100,0 100,100"/></svg>');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.bg-intro-right{
    background: white;
    position: relative;
    display: flex;
    margin: 0 0 6.5em 0;
  }
.bg-intro-right:before{
    content: "";
    display: block;
    left: 0;
    top: -6.5em;
    height: 6.5em;
    position: absolute;
    width: 100%; 
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100" preserveAspectRatio="none"><polygon fill="white" points="100,100 0,0 0,100"/></svg>');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.bg-intro-right:after{
    content: "";
    display: block;
    left: 0;
    bottom: -6.5em;
    height: 6.5em;
    position: absolute;
    width: 100%; 
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100" preserveAspectRatio="none"><polygon fill="white" points="0,0 100,0 0,100"/></svg>');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.no-boxshadow{
    box-shadow: none;
}
.bg-content{
    margin: auto;
}
.bg-content img {
    margin-bottom: 10px;
    width: 100%;
}
.bg-content-left{
    text-align: left;
}
.bg-content-right{
    text-align: right;
}
.content{
    display: flex;
}
.content > div {
    margin: auto;
}
.content img{
    display: block;
}
.content p{
    margin: auto;
}
.content button{
    border: 1px solid #4D769D;
    background: transparent;
    display: inline;
    border-radius: 20px;
    margin-top: 10px;
    outline: 0;
}
.img{
    text-align: right;
}